<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.511" enable-background="new 0 0 200.011 207.511"
	 xml:space="preserve">
<g>
	<path fill="#C551B4" d="M99.037,206.687c-55.184,0-100.081-44.895-100.081-100.083c0-55.186,44.897-100.08,100.081-100.08
		c55.186,0,100.083,44.895,100.083,100.08C199.12,161.792,154.223,206.687,99.037,206.687z M99.037,21.351
		c-47.008,0-85.255,38.246-85.255,85.253c0,47.015,38.247,85.257,85.255,85.257c47.01,0,85.256-38.242,85.256-85.257
		C184.293,59.596,146.047,21.351,99.037,21.351z"/>
	<circle fill="#FFFFFF" cx="99.037" cy="99.192" r="92.668"/>
	<path fill="#EF71BD" d="M99.037,199.273c-55.184,0-100.081-44.894-100.081-100.081c0-55.189,44.897-100.083,100.081-100.083
		c55.186,0,100.083,44.895,100.083,100.083C199.12,154.379,154.223,199.273,99.037,199.273z M99.037,13.936
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C184.293,52.184,146.047,13.936,99.037,13.936z"/>
</g>
<g>
	<defs>
		<circle id="SVGID_27_" cx="99.964" cy="98.263" r="86.182"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_27_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<path fill="#CEA579" d="M71.119,51.234c0,0,17.551-15.5,21.789-17.315c4.238-1.817,11.248-1.577,25.36,17.294L71.119,51.234z"/>
		<path fill="#B48B5D" d="M154.665,60.383c0.964,1.387,8.239,6.489,1.837,8.331c-5.512,1.589-20.452,1.478-28.87,1.952
			c-16.905,0.944-33.562-0.372-40.879-0.372c-16.239,0-30.798-3.207-39.514-6.861c-3.215-1.341-8.335-6.341-3.215-9.672
			c10.938-7.109,17.46-7.303,50.075-7.229C146.011,46.655,146.852,49.239,154.665,60.383z"/>
		<path fill="#FACB99" d="M91.38,112.345h7.503l-1.014-3.639c-2.599-1.208-4.764-0.744-6.489-2.407V112.345z"/>
		<path fill="#F6B580" d="M91.38,105.169v1.13c1.726,1.663,4.027,1.472,6.63,2.689v-3.89L91.38,105.169z"/>
		<path fill="#B1B1B1" d="M80.828,54.763c0,0-10.098-2.942-13.595,8.795c-1.08,3.616-1.374,8.172,0.128,9.401
			c1.498,1.237,0.186,10.789,3.009,13.677c1.097,1.113,3.365,0.92,3.385-0.058c0.013-0.96-2.607-14.071-2.545-15.246
			C71.653,62.789,80.828,54.763,80.828,54.763z"/>
		<path fill="#A8DAF1" d="M112.271,110.724c-1.54-1.085-5.409-1.561-7.222-1.723c-0.277-0.012-4.06,0.042-7.49,0.124
			c-0.894,0.03-1.681,1.377-2.455,1.403c-1.208,0.042-2.272-1.242-2.785-1.192c-0.964,0.074-12.216,1.257-15.709,2.869
			c-3.488,1.618-13.867,13.813-15.506,19.826l11.021,6.098l4.834-5.1c-0.008,0.782,2.292-1.659,2.276-0.882
			c-0.132,5.877-0.132,42.523,0.099,44.455c0,0,3.746,2.091,16.74,2.161c12.191,0.066,16.959-3.03,19.003-5.331
			c0.075-2.826-2.967-41.583-0.057-46.28c1.009,2.131,4.06,5.008,5.624,11.435l9.833-6.557
			C125.923,123.651,124.053,119.053,112.271,110.724z"/>
		<path fill="#FACB99" d="M124.521,73.659c-0.339-0.118-0.732-0.128-1.171,0c-2.094,0.086-4.366,1.54-5.467,4.581
			c-0.985,2.724-0.898,4.879,0.749,7.198l-0.521,2.896c0,0,5.024,0.401,6.916-5.083C126.499,78.986,126.64,74.437,124.521,73.659z"
			/>
		<path fill="#FACB99" d="M113.455,67.382c-0.414-0.5-0.828-0.986-1.246-1.436c1.03-2.082-3.542-12.221-30.049-11.091
			c-8.281,0.352-10.917,12.758-10.917,12.758c-0.562,1.466-1.089,3.092-1.469,4.81c-0.402,1.841-0.646,3.778-0.596,5.728
			c0.045,1.762,0.289,3.876,0.799,6.129c1.696,7.54,6.452,16.731,17.365,19.856l0.562-0.187c28.009-1.105,28.53-21.03,26.419-32.639
			C114.059,69.847,113.753,68.524,113.455,67.382z"/>
		<path fill="#F6B580" d="M114.324,71.309c-0.252-1.387-0.621-2.802-1.018-4.103c-7.168-3.55-8.128-8.731-13.384-6.578
			c-3.5,1.434-7.217,2.172-11.869,1.088c-7.908-1.843-11.617-4.694-11.617-4.694c1.767-1.775,17.663-10.49,37.891,4.966
			c11.927,9.114,3.522,29.226,3.522,29.226l-3.328,6.407c0,0-7.834,8.074-20.179,7.598c-2.578-0.096-4.904-0.476-7.001-1.084
			l0.562-0.187C115.913,102.843,116.435,82.918,114.324,71.309z"/>
		<g opacity="0.7">
			<path fill="#F2957E" d="M83.261,83.509c0,0,1.883,4.034-1.697,3.812c-3.576-0.224-4.428-0.57-6.601-0.045
				c-2.16,0.529-4.271-3.406-2.367-4.657C74.496,81.374,79.665,79.279,83.261,83.509z"/>
		</g>
		<g opacity="0.7">
			<path fill="#F2957E" d="M110.173,84.899c0,0,2.293,3.688-1.315,3.712c-3.613,0.025-4.507-0.261-6.63,0.377
				c-2.119,0.641-4.63-2.946-2.847-4.247C101.164,83.438,106.138,81.133,110.173,84.899z"/>
		</g>
		<path fill="#A0611B" d="M77.446,83.745c-1.377-0.005-2.367-0.22-2.408-0.224c-3.021-0.762-4.126-4.431-4.304-5.789
			c-0.004-0.055-0.335-5.414,5.007-7.359c0.807-0.293,1.693-0.442,2.628-0.442c2.802,0,5.471,1.299,6.816,3.323
			c0.77,1.159,1.466,3.096,0.373,5.69C84.254,82.04,81.374,83.745,77.446,83.745L77.446,83.745z"/>
		<path fill="#FFFFFF" d="M75.274,82.615c0,0,7.061,1.577,9.415-4.019c2.351-5.591-4.312-8.918-8.629-7.354
			c-4.312,1.568-4.461,5.789-4.387,6.366C71.748,78.208,72.535,81.927,75.274,82.615z"/>
		<path fill="#A0611B" d="M105.828,83.715c-1.378,0.302-2.417,0.302-2.458,0.302c-3.182-0.095-5.099-3.525-5.566-4.833
			c-0.021-0.058-1.527-5.346,3.381-8.459c0.745-0.472,1.598-0.814,2.533-1.019c2.798-0.612,5.757,0.101,7.541,1.83
			c1.026,0.989,2.14,2.769,1.623,5.599C112.254,80.517,109.751,82.852,105.828,83.715L105.828,83.715z"/>
		<path fill="#FFFFFF" d="M103.411,83.066c0,0,7.391,0.014,8.521-6.091c1.122-6.096-6.27-7.959-10.234-5.45
			c-3.964,2.511-3.194,6.762-2.988,7.333C98.917,79.428,100.518,82.979,103.411,83.066z"/>
		<path fill="#27180F" d="M80.339,77.988c-0.368-0.291-0.811-0.314-1.262-0.228c-0.232,0.046-0.546,0.204-0.72,0.423
			c-0.021,0-0.045-0.014-0.07,0c-0.915,0.285-0.737,1.543-0.235,2.114c0.608,0.688,1.688,0.401,2.288-0.121
			C80.977,79.619,81.018,78.54,80.339,77.988z"/>
		<path fill="#27180F" d="M106.775,77.169c-0.414-0.211-0.84-0.138-1.25,0.038c-0.215,0.094-0.484,0.307-0.596,0.554
			c-0.025,0.005-0.05,0.005-0.075,0.014c-0.811,0.466-0.372,1.633,0.224,2.064c0.725,0.542,1.692,0.034,2.156-0.592
			C107.728,78.588,107.537,77.546,106.775,77.169z"/>
		<path fill="#9F621C" d="M98.118,95.759c-0.29-0.485-1.387-1.288-1.942-0.82c-0.062,0.042-0.099,0.144-0.062,0.208
			c0.125,0.212,0.34,0.273,0.539,0.393c0.261,0.162,0.493,0.344,0.674,0.584c0.427,0.563-0.024,1.125,0.178,1.697
			c0.058,0.154,0.224,0.183,0.36,0.145C98.73,97.683,98.457,96.321,98.118,95.759z"/>
		<polygon fill="none" points="112.11,63.073 112.11,63.069 112.11,63.073 		"/>
		<path fill="#F6B580" d="M120.18,84.448c0,0-0.794-5.955,3.6-5.773C128.175,78.858,120.18,84.448,120.18,84.448z"/>
		<path fill="#9F621C" d="M121.517,81.659c0,0-0.091-0.44-0.054-1.101c0.017-0.331,0.075-0.725,0.199-1.13
			c0.128-0.406,0.331-0.828,0.646-1.178c0.319-0.349,0.749-0.605,1.175-0.704c0.211-0.059,0.422-0.075,0.621-0.075
			c0.195-0.013,0.377,0.016,0.542,0.042c0.335,0.053,0.596,0.157,0.774,0.219c0.178,0.069,0.282,0.121,0.282,0.121
			s-0.112-0.019-0.298-0.043c-0.186-0.036-0.459-0.053-0.774-0.062c-0.161,0.009-0.335,0.009-0.509,0.033
			c-0.178,0.021-0.36,0.058-0.534,0.12c-0.186,0.05-0.352,0.149-0.517,0.245c-0.166,0.104-0.318,0.228-0.451,0.384
			c-0.538,0.596-0.782,1.437-0.923,2.058c-0.062,0.317-0.112,0.575-0.132,0.77C121.537,81.551,121.517,81.659,121.517,81.659z"/>
		<polygon fill="#77B69F" points="99.231,110.798 99.231,110.798 99.231,110.798 		"/>
		<path fill="#A0611B" d="M69.178,78.15c0,0,0.021,0.489,0.112,1.328c0.086,0.836,0.277,2.032,0.571,3.435
			c0.157,0.699,0.344,1.452,0.575,2.247c0.215,0.793,0.5,1.619,0.794,2.458c0.323,0.845,0.675,1.693,1.081,2.542
			c0.389,0.856,0.856,1.692,1.333,2.507c0.497,0.817,1.01,1.623,1.577,2.36c0.286,0.38,0.563,0.752,0.861,1.1
			c0.145,0.179,0.294,0.351,0.434,0.526c0.149,0.182,0.303,0.345,0.451,0.509c0.153,0.165,0.298,0.323,0.451,0.484
			c0.149,0.165,0.311,0.311,0.459,0.467c0.307,0.302,0.6,0.609,0.91,0.865c0.601,0.564,1.209,1.055,1.768,1.51
			c0.286,0.215,0.567,0.411,0.828,0.609c0.265,0.198,0.509,0.385,0.762,0.549c0.492,0.307,0.901,0.618,1.274,0.825
			c0.724,0.427,1.138,0.683,1.138,0.683s-0.438-0.191-1.208-0.554c-0.389-0.178-0.832-0.447-1.354-0.725
			c-0.525-0.276-1.08-0.645-1.692-1.047c-0.298-0.207-0.608-0.43-0.932-0.662c-0.318-0.224-0.625-0.496-0.952-0.757
			c-0.331-0.257-0.641-0.555-0.973-0.849c-0.331-0.294-0.646-0.622-0.96-0.952c-0.162-0.162-0.323-0.319-0.479-0.498
			c-0.158-0.177-0.307-0.355-0.464-0.528c-0.318-0.352-0.613-0.728-0.902-1.114c-0.588-0.765-1.126-1.585-1.643-2.416
			c-0.484-0.846-0.957-1.709-1.345-2.583c-0.414-0.872-0.732-1.77-1.04-2.631c-0.285-0.87-0.533-1.718-0.719-2.533
			c-0.203-0.811-0.339-1.59-0.447-2.31c-0.224-1.445-0.282-2.661-0.298-3.509c-0.012-0.423,0.004-0.757,0.013-0.985
			C69.174,78.279,69.178,78.15,69.178,78.15z"/>
		<path fill="#1A1A1A" d="M91.438,100.311c2.859-0.134,4.573-1.783,5.889-4.188c-1.432,1.333-4.097,1.635-5.938,1.804
			c-1.44,0.146-3.729,0.307-5.074-0.744C86.435,97.596,89.175,100.414,91.438,100.311z"/>
		<path fill="#A0611B" d="M87.342,104.135c0.587,0.153,1.187,0.252,1.792,0.368c0.601,0.104,1.205,0.183,1.805,0.248
			c1.212,0.143,2.425,0.199,3.642,0.211c0.604,0.009,1.208,0,1.817-0.04c0.6-0.029,1.204-0.063,1.809-0.125
			c0.604-0.054,1.199-0.15,1.796-0.236l0.894-0.167l0.882-0.178c0.298-0.062,0.588-0.153,0.877-0.227
			c0.298-0.065,0.587-0.14,0.873-0.232c0.58-0.174,1.147-0.369,1.718-0.571c0.281-0.107,0.554-0.231,0.832-0.338
			c0.286-0.109,0.562-0.229,0.832-0.361c0.268-0.127,0.546-0.248,0.815-0.379l0.794-0.422c0.273-0.133,0.521-0.294,0.782-0.451
			c0.256-0.162,0.526-0.295,0.77-0.467c0.497-0.344,1.002-0.667,1.473-1.034c0.488-0.361,0.944-0.754,1.403-1.134
			c0.459-0.39,0.877-0.825,1.32-1.234l-0.045,0.066c0.431-0.704,0.852-1.427,1.258-2.157c0.203-0.36,0.405-0.724,0.6-1.091
			c0.194-0.365,0.385-0.738,0.567-1.11c0.19-0.372,0.376-0.745,0.551-1.125c0.173-0.372,0.364-0.752,0.529-1.129l0.505-1.146
			l0.468-1.156c0.161-0.384,0.29-0.778,0.43-1.17c0.145-0.388,0.29-0.779,0.406-1.179c0.12-0.407,0.261-0.792,0.368-1.196
			l0.315-1.213c0.107-0.397,0.169-0.811,0.256-1.216l0.12-0.621l0.07-0.618l0.066-0.624c0.028-0.208,0.049-0.415,0.049-0.621
			l0.034-1.262l0.058,1.262c0.004,0.107,0.012,0.207,0.012,0.315l-0.025,0.318l-0.029,0.624l-0.038,0.63l-0.086,0.627
			c-0.062,0.415-0.1,0.841-0.187,1.255l-0.257,1.233c-0.091,0.409-0.215,0.814-0.323,1.224c-0.099,0.406-0.228,0.807-0.36,1.205
			c-0.132,0.41-0.24,0.811-0.397,1.205l-0.439,1.191l-0.476,1.164c-0.154,0.396-0.335,0.777-0.501,1.167
			c-0.17,0.385-0.356,0.766-0.534,1.146c-0.183,0.373-0.369,0.758-0.563,1.125c-0.186,0.382-0.38,0.758-0.583,1.126
			c-0.401,0.746-0.807,1.479-1.257,2.203l-0.025,0.038l-0.025,0.025c-0.447,0.417-0.877,0.868-1.349,1.27
			c-0.468,0.405-0.939,0.811-1.437,1.175c-0.484,0.394-1.005,0.725-1.523,1.068c-0.256,0.174-0.525,0.319-0.79,0.475
			c-0.273,0.167-0.53,0.328-0.811,0.469l-0.824,0.426c-0.277,0.138-0.559,0.257-0.84,0.394c-0.282,0.128-0.563,0.245-0.857,0.364
			c-0.285,0.104-0.575,0.231-0.865,0.327c-0.587,0.198-1.171,0.397-1.771,0.55c-0.294,0.091-0.596,0.171-0.897,0.241
			c-0.299,0.067-0.597,0.145-0.898,0.207l-0.911,0.17l-0.914,0.14c-0.617,0.07-1.225,0.146-1.838,0.182
			c-0.617,0.05-1.229,0.075-1.846,0.083c-0.613,0.004-1.229-0.009-1.846-0.038c-0.608-0.029-1.225-0.083-1.829-0.15
			c-0.617-0.069-1.221-0.148-1.83-0.253C89.701,104.78,88.5,104.519,87.342,104.135z"/>
		<path fill="none" d="M118.889,172.84l-1.597-0.719c9.675-17.573,0.182-39.81-2.272-44.969c0.479,5.728,0.894,11.48,1.104,17.286
			c0.174,4.862,0.348,9.737,0.521,14.601c0.07,1.833,0,3.628,0.07,5.445c0.025,0.738,0.22,6.121,0.141,8.947
			c0.621-0.004,1.221-0.099,1.846-0.37C118.769,172.986,118.831,172.907,118.889,172.84z"/>
		<g>
			<path fill="#F5F5F5" d="M96.421,130.197c0,0.912,0.745,1.653,1.659,1.653c0.911,0,1.651-0.741,1.651-1.653
				c0-0.914-0.741-1.65-1.651-1.65C97.167,128.546,96.421,129.283,96.421,130.197z"/>
			<path fill="#C6C6C5" d="M98.081,130.803c0.729,0,1.349-0.472,1.568-1.13c0.054,0.166,0.083,0.345,0.083,0.524
				c0,0.912-0.741,1.653-1.651,1.653c-0.914,0-1.659-0.741-1.659-1.653c0-0.18,0.033-0.359,0.091-0.524
				C96.731,130.331,97.348,130.803,98.081,130.803z"/>
			<path fill="#868686" d="M97.733,130.677c0.058,0,0.112-0.048,0.112-0.114v-0.556c0-0.061-0.054-0.111-0.112-0.111l0,0
				c-0.062,0-0.111,0.05-0.111,0.111v0.556C97.622,130.628,97.671,130.677,97.733,130.677L97.733,130.677z"/>
			<path fill="#868686" d="M98.511,130.677c0.058,0,0.111-0.048,0.111-0.114v-0.556c0-0.061-0.053-0.111-0.111-0.111l0,0
				c-0.062,0-0.116,0.05-0.116,0.111v0.556C98.395,130.628,98.449,130.677,98.511,130.677L98.511,130.677z"/>
		</g>
		<g>
			<path fill="#F5F5F5" d="M97.853,146.285c0,0.914,0.741,1.65,1.655,1.65c0.915,0,1.651-0.737,1.651-1.65
				c0-0.916-0.737-1.656-1.651-1.656C98.594,144.629,97.853,145.37,97.853,146.285z"/>
			<path fill="#C6C6C5" d="M99.508,146.884c0.729,0,1.345-0.464,1.568-1.13c0.054,0.174,0.083,0.343,0.083,0.531
				c0,0.914-0.737,1.65-1.651,1.65c-0.914,0-1.655-0.737-1.655-1.65c0-0.188,0.033-0.357,0.087-0.531
				C98.159,146.42,98.779,146.884,99.508,146.884z"/>
			<path fill="#868686" d="M99.161,146.765c0.062,0,0.112-0.051,0.112-0.113v-0.562c0-0.059-0.049-0.107-0.112-0.107l0,0
				c-0.066,0-0.111,0.049-0.111,0.107v0.562C99.049,146.714,99.095,146.765,99.161,146.765L99.161,146.765z"/>
			<path fill="#868686" d="M99.939,146.765c0.062,0,0.116-0.051,0.116-0.113v-0.562c0-0.059-0.054-0.107-0.116-0.107l0,0
				c-0.058,0-0.112,0.049-0.112,0.107v0.562C99.827,146.714,99.881,146.765,99.939,146.765L99.939,146.765z"/>
		</g>
		<g>
			<path fill="#F5F5F5" d="M98.205,162.572c0,0.919,0.736,1.664,1.646,1.664c0.919,0,1.656-0.745,1.656-1.664
				c0-0.907-0.736-1.647-1.656-1.647C98.941,160.925,98.205,161.666,98.205,162.572z"/>
			<path fill="#C6C6C5" d="M99.852,163.181c0.733,0,1.354-0.476,1.569-1.134c0.058,0.169,0.087,0.347,0.087,0.525
				c0,0.919-0.736,1.664-1.656,1.664c-0.91,0-1.646-0.745-1.646-1.664c0-0.178,0.028-0.355,0.079-0.525
				C98.503,162.706,99.128,163.181,99.852,163.181z"/>
			<path fill="#868686" d="M99.508,163.052c0.062,0,0.108-0.049,0.108-0.11v-0.559c0-0.059-0.05-0.113-0.108-0.113l0,0
				c-0.062,0-0.116,0.054-0.116,0.113v0.559C99.393,163.003,99.446,163.052,99.508,163.052L99.508,163.052z"/>
			<path fill="#868686" d="M100.291,163.052c0.058,0,0.107-0.049,0.107-0.11v-0.559c0-0.059-0.049-0.113-0.107-0.113l0,0
				c-0.062,0-0.116,0.054-0.112,0.113v0.559C100.175,163.003,100.229,163.052,100.291,163.052L100.291,163.052z"/>
		</g>
		<path fill="#A3897A" d="M87.279,109.664l7.677,0.865h0.149l5.14-1.453l2.876-0.074l-2.322,10.938l-5.772-5.967l-1.813,1.883
			c0.083,0.431,0.182,0.993,0.294,1.668c0.153,0.861,0.323,1.92,0.518,3.125c0.182,1.208,0.401,2.574,0.6,4.059
			c0.099,0.753,0.207,1.531,0.314,2.33c0.1,0.812,0.195,1.644,0.306,2.493c0.228,1.712,0.41,3.525,0.608,5.4
			c0.095,0.935,0.174,1.886,0.26,2.855c0.088,0.962,0.183,1.942,0.257,2.922c0.074,0.989,0.149,1.981,0.215,2.976
			c0.041,0.501,0.079,1.001,0.116,1.502l0.083,1.506c0.099,2.006,0.215,4.006,0.261,5.984c0.025,0.993,0.053,1.974,0.086,2.942
			c0.025,0.973,0.021,1.925,0.034,2.868c0,0.943,0.008,1.862,0.012,2.776c0,0.905-0.033,1.792-0.05,2.653
			c-0.049,1.73-0.057,3.365-0.157,4.858c-0.083,1.516-0.157,2.898-0.224,4.118c-0.099,1.221-0.207,2.285-0.281,3.153
			c-0.169,1.759-0.261,2.761-0.261,2.761l-0.695-0.069c0,0,0.079-0.994,0.199-2.745c0.062-0.876,0.149-1.939,0.232-3.148
			c0.045-1.221,0.099-2.595,0.173-4.093c0.092-1.502,0.088-3.129,0.125-4.851c0.012-0.857,0.045-1.738,0.041-2.648
			c-0.004-0.902-0.004-1.822-0.012-2.761c-0.009-0.939,0.008-1.891-0.017-2.856c-0.021-0.971-0.045-1.945-0.07-2.926
			c-0.029-1.979-0.137-3.973-0.224-5.979l-0.062-1.499c-0.024-0.497-0.058-1.001-0.083-1.495c-0.058-0.998-0.112-1.995-0.174-2.975
			c-0.049-0.985-0.136-1.961-0.207-2.921c-0.074-0.964-0.132-1.92-0.215-2.856c-0.174-1.867-0.302-3.679-0.48-5.396
			c-0.079-0.852-0.161-1.684-0.236-2.495c-0.087-0.803-0.174-1.585-0.252-2.331c-0.079-0.75-0.166-1.461-0.24-2.148
			c-0.083-0.679-0.157-1.333-0.224-1.925c-0.153-1.216-0.277-2.272-0.397-3.145c-0.087-0.658-0.162-1.213-0.22-1.642l-3.906,4.038
			L87.279,109.664z"/>
		<polygon fill="#35A8E0" points="98.147,106.907 102.583,109.676 100.799,119.938 95.105,110.528 		"/>
		<polygon fill="#35A8E0" points="91.918,106.907 87.478,109.676 89.262,119.938 94.956,110.528 		"/>
		<path fill="#A3897A" d="M117.56,122.712c0.049,0.231,0.053,0.459,0.042,0.686c-0.008,0.224-0.049,0.447-0.112,0.659
			c-0.058,0.219-0.136,0.421-0.236,0.613c-0.107,0.197-0.219,0.385-0.355,0.558c-0.124,0.175-0.277,0.331-0.435,0.48
			c-0.083,0.083-0.157,0.153-0.24,0.224c-0.083,0.075-0.17,0.137-0.261,0.208c-0.083,0.065-0.174,0.128-0.266,0.194l-0.277,0.178
			l-0.286,0.169l-0.293,0.158l0.542,0.277l-0.079-0.703c-0.021-0.237-0.045-0.468-0.091-0.704l-0.108-0.686l-0.137-0.701
			c-0.045-0.223-0.099-0.45-0.153-0.677c-0.058-0.229-0.108-0.464-0.17-0.687l-0.186-0.676c-0.062-0.231-0.137-0.45-0.207-0.674
			c-0.141-0.451-0.29-0.893-0.451-1.325l-0.256-0.657c-0.083-0.22-0.178-0.439-0.269-0.649l-0.282-0.646l-0.306-0.625
			c-0.1-0.215-0.215-0.423-0.323-0.625c-0.112-0.204-0.232-0.41-0.356-0.609l0.79,2.678l0.373,1.324l0.174,0.673
			c0.062,0.22,0.12,0.443,0.178,0.66c0.058,0.23,0.116,0.45,0.166,0.673l0.161,0.67c0.104,0.451,0.215,0.895,0.306,1.35l0.141,0.67
			l0.128,0.674c0.041,0.224,0.083,0.446,0.12,0.674l0.111,0.683l0.087,0.547l0.451-0.278l0.306-0.191
			c0.104-0.062,0.199-0.132,0.303-0.198l0.286-0.224c0.095-0.083,0.186-0.162,0.277-0.244c0.091-0.08,0.182-0.158,0.261-0.253
			c0.087-0.086,0.169-0.174,0.252-0.269c0.153-0.186,0.298-0.389,0.418-0.604c0.062-0.104,0.12-0.214,0.174-0.327
			c0.05-0.107,0.099-0.224,0.136-0.34c0.075-0.231,0.133-0.471,0.158-0.707c0.025-0.241,0.017-0.488-0.009-0.721
			C117.722,123.154,117.66,122.922,117.56,122.712z"/>
		<path fill="#A3897A" d="M81.37,129.093c-0.125,0.216-0.282,0.41-0.444,0.608c-0.074,0.095-0.157,0.186-0.235,0.281
			c-0.083,0.087-0.173,0.183-0.256,0.261c-0.087,0.095-0.174,0.175-0.265,0.27c-0.087,0.082-0.178,0.164-0.273,0.244
			c-0.091,0.083-0.186,0.157-0.281,0.24c-0.091,0.074-0.187,0.162-0.282,0.232l-0.298,0.219l-0.302,0.215
			c-0.095,0.07-0.194,0.141-0.302,0.202l-0.306,0.204c-0.1,0.07-0.211,0.127-0.315,0.19l-0.318,0.19l-0.641,0.347l0.455,0.55
			c0.583-0.686,1.026-1.477,1.357-2.296c0.327-0.823,0.55-1.679,0.7-2.545c0.157-0.861,0.219-1.73,0.252-2.599
			c0.012-0.434,0.016-0.87,0.008-1.3c-0.008-0.438-0.037-0.864-0.07-1.295c-0.058-0.86-0.145-1.717-0.282-2.569
			c-0.132-0.849-0.281-1.698-0.476-2.534c-0.183-0.836-0.397-1.667-0.637-2.487c-0.116-0.409-0.249-0.819-0.377-1.225
			c-0.136-0.415-0.281-0.82-0.434-1.213c0.19,0.832,0.36,1.663,0.521,2.507c0.157,0.837,0.298,1.668,0.426,2.513
			c0.12,0.845,0.24,1.684,0.318,2.525c0.083,0.841,0.158,1.684,0.191,2.533c0.029,0.84,0.033,1.675,0.004,2.516
			c-0.037,0.836-0.12,1.668-0.257,2.491c-0.136,0.815-0.343,1.622-0.637,2.388c-0.294,0.767-0.666,1.494-1.176,2.13l-1.299,1.652
			l1.763-1.106c0.22-0.128,0.443-0.261,0.65-0.405l0.319-0.214c0.099-0.08,0.207-0.15,0.306-0.223c0.203-0.163,0.405-0.314,0.6-0.48
			l0.293-0.261l0.278-0.265c0.091-0.087,0.178-0.182,0.269-0.27c0.087-0.095,0.178-0.183,0.253-0.286
			c0.083-0.095,0.169-0.19,0.249-0.293c0.078-0.104,0.152-0.203,0.228-0.312c0.153-0.197,0.289-0.418,0.413-0.64
			C81.184,129.562,81.291,129.325,81.37,129.093z"/>
		<path fill="#F6B580" d="M89.961,83.073c0,0,2.064,3.626,0.567,4.785c-1.506,1.159-2.421,0.29-2.645,0
			c-0.215-0.286-0.542-2.615-0.542-2.615l1.866-2.17H89.961z"/>
		<path fill="#9F621C" d="M88.269,83.115c0.389-0.538,0.906-0.963,1.365-1.43c0.841-0.857,1.234-1.851,1.793-2.885
			c0.054-0.104,0.199-0.063,0.236,0.031c0.728,2.008-1.204,3.514-2.268,4.938c-0.551,0.745-0.865,1.754-0.683,2.668
			c0.236,1.196,1.676,0.858,2.549,0.899c0.484,0.019,0.633,0.615,0.24,0.885c-1.667,1.114-4.101,0.264-4.233-1.888
			C87.201,85.152,87.594,84.071,88.269,83.115z"/>
		<g>
			<path fill="#9C9B9B" d="M68.326,68.573c0.054,0.013,0.104,0.013,0.166,0.013c0.335-0.022,0.6-0.316,0.575-0.663
				c-0.236-3.566,1.076-4.172,1.088-4.172c0.332-0.099,0.518-0.442,0.418-0.761c-0.086-0.336-0.43-0.522-0.761-0.431
				c-0.232,0.075-2.285,0.799-1.982,5.447C67.854,68.292,68.061,68.516,68.326,68.573z"/>
		</g>
		<path fill="#B1B1B1" d="M70.792,66.248c0.302-0.311,0.638-0.571,0.989-0.819c0.058-0.07,0.116-0.128,0.178-0.183c0,0,0,0,0.004,0
			c0.041-0.033,0.078-0.062,0.124-0.099c0.07-0.049,0.149-0.083,0.228-0.095c0.418-0.344,0.84-0.687,1.233-1.059
			c0.228-0.214,0.509-0.214,0.737-0.091c0.021-0.012,0.037-0.019,0.057-0.029c0.083-0.173,0.174-0.34,0.282-0.513
			c0.1-0.154,0.245-0.241,0.393-0.277c0.108-0.24,0.373-0.368,0.625-0.352c0.236-0.235,0.633-0.207,0.877,0.008
			c0.091,0.07,0.161,0.141,0.236,0.216c0.12-0.327,0.496-0.459,0.802-0.352c0.075-0.332,0.394-0.687,0.787-0.531
			c0.236,0.104,0.43,0.237,0.604,0.386c0.219-0.042,0.426-0.042,0.625-0.013c0.215-0.323,0.633-0.422,0.964-0.124
			c0.108,0.094,0.207,0.203,0.293,0.314c0.033,0.029,0.075,0.066,0.108,0.103c0.054-0.186,0.12-0.368,0.207-0.545
			c0.215-0.472,0.827-0.327,1.08,0c0.07,0.098,0.136,0.194,0.194,0.286c0.07,0.041,0.132,0.09,0.187,0.157
			c0.223-0.278,0.674-0.339,0.939-0.066c0.041,0.042,0.066,0.083,0.099,0.112c0.008-0.025,0-0.054,0.008-0.082
			c0.029-0.498,0.687-0.902,1.067-0.44c0.327,0.381,0.576,0.803,0.795,1.246c0.012-0.05,0.033-0.095,0.062-0.135
			c-0.004-0.088-0.004-0.167-0.004-0.253c0.017-0.808,1.271-0.811,1.25,0c0,0.087,0,0.166,0,0.253
			c0.343-0.088,0.782,0.119,0.836,0.583c0.19,1.458,0.534,2.872,0.339,4.345c-0.087,0.638-1.088,0.932-1.233,0.169
			c-0.029-0.158-0.049-0.317-0.066-0.475c-0.008,0-0.012,0.003-0.021,0.012c-0.277,0.216-0.612,0.062-0.807-0.186
			c-0.161-0.024-0.307-0.12-0.381-0.29c-0.029-0.07-0.062-0.141-0.087-0.211c-0.008,0.021-0.012,0.037-0.024,0.062
			c-0.178,0.476-0.861,0.675-1.142,0.149c-0.125-0.228-0.261-0.451-0.397-0.666c-0.095-0.038-0.182-0.104-0.24-0.183
			c-0.046-0.042-0.087-0.095-0.116-0.158c-0.058-0.1-0.103-0.198-0.157-0.306c-0.012,0.058-0.021,0.108-0.033,0.157
			c-0.14,0.555-0.86,0.593-1.146,0.149c-0.194-0.301-0.364-0.625-0.525-0.943c-0.091,0.071-0.208,0.124-0.323,0.142
			c-0.253,0.156-0.58,0.151-0.771-0.105c-0.285,0.095-0.62,0-0.752-0.313c-0.265,0.243-0.737,0.253-0.948-0.051
			c-0.125,0.107-0.29,0.159-0.451,0.15c-0.231,0.228-0.654,0.228-0.898,0c-0.058-0.062-0.116-0.117-0.177-0.179
			c-1.089,0.442-2.301,0.633-3.394,1.005c-0.178,0.063-0.348,0.017-0.484-0.073c-0.394,0.377-0.787,0.732-1.205,0.931
			c-0.145,0.07-0.302,0.086-0.439,0.049c-0.033,0.037-0.07,0.07-0.107,0.099C71.107,67.717,70.226,66.827,70.792,66.248z"/>
		<path fill="#B1B1B1" d="M114.833,68.395c-0.273-0.272-0.58-0.521-0.911-0.744c-0.05-0.053-0.108-0.112-0.169-0.162l0,0
			c-0.033-0.028-0.071-0.061-0.112-0.085c-0.07-0.055-0.145-0.087-0.22-0.104c-0.389-0.307-0.774-0.625-1.138-0.956
			c-0.207-0.19-0.484-0.232-0.729-0.153c-0.017-0.009-0.029-0.017-0.05-0.03c-0.07-0.136-0.141-0.28-0.236-0.426
			c-0.087-0.132-0.223-0.219-0.368-0.256c-0.091-0.203-0.343-0.332-0.596-0.344c-0.21-0.215-0.604-0.231-0.873-0.094
			c-0.086,0.053-0.169,0.094-0.248,0.144c-0.087-0.265-0.455-0.414-0.77-0.352c-0.045-0.272-0.335-0.579-0.728-0.5
			c-0.249,0.059-0.455,0.128-0.642,0.228c-0.219-0.054-0.418-0.075-0.621-0.071c-0.182-0.272-0.587-0.402-0.943-0.202
			c-0.12,0.062-0.224,0.133-0.323,0.215c-0.037,0.012-0.075,0.036-0.112,0.061c-0.045-0.143-0.091-0.292-0.162-0.438
			c-0.177-0.401-0.793-0.347-1.071-0.128c-0.078,0.074-0.152,0.144-0.219,0.209c-0.079,0.026-0.141,0.046-0.199,0.095
			c-0.194-0.231-0.641-0.335-0.931-0.152c-0.037,0.025-0.075,0.057-0.108,0.083c0-0.016,0-0.05,0.004-0.075
			c0.008-0.379-0.608-0.769-1.03-0.458c-0.352,0.268-0.638,0.567-0.895,0.885c-0.012-0.036-0.029-0.07-0.045-0.106
			c0.008-0.062,0.016-0.129,0.025-0.2c0.049-0.628-1.2-0.761-1.25-0.131c-0.004,0.07-0.012,0.124-0.021,0.194
			c-0.335-0.104-0.782,0.008-0.877,0.367c-0.306,1.11-0.77,2.174-0.699,3.341c0.025,0.504,0.998,0.839,1.208,0.269
			c0.041-0.123,0.079-0.245,0.104-0.364c0.008,0,0.013,0.007,0.017,0.012c0.257,0.194,0.608,0.112,0.819-0.053
			c0.166-0.009,0.319-0.07,0.406-0.195c0.033-0.045,0.07-0.095,0.107-0.154c0.004,0.021,0.008,0.039,0.016,0.059
			c0.137,0.385,0.799,0.608,1.122,0.232c0.145-0.158,0.298-0.315,0.455-0.472c0.096-0.018,0.183-0.054,0.253-0.121
			c0.042-0.024,0.091-0.058,0.128-0.104c0.058-0.075,0.12-0.144,0.178-0.223c0.008,0.042,0.013,0.083,0.025,0.124
			c0.087,0.451,0.807,0.554,1.126,0.249c0.219-0.22,0.409-0.46,0.6-0.693c0.083,0.077,0.195,0.125,0.311,0.154
			c0.232,0.142,0.563,0.182,0.773,0.004c0.273,0.099,0.617,0.066,0.773-0.162c0.245,0.22,0.712,0.278,0.949,0.062
			c0.116,0.095,0.273,0.153,0.438,0.161c0.207,0.199,0.625,0.248,0.894,0.096c0.066-0.034,0.124-0.083,0.186-0.116
			c1.039,0.463,2.239,0.741,3.29,1.15c0.17,0.066,0.343,0.05,0.488,0c0.36,0.327,0.72,0.655,1.113,0.853
			c0.149,0.062,0.294,0.086,0.434,0.075c0.033,0.037,0.066,0.065,0.091,0.098C114.39,69.5,115.346,68.904,114.833,68.395z"/>
		<path fill="#3C3C3B" d="M78.365,187.288c-17.261-24.144-1.982-42.009-1.407-54.259l2.247-21.664l6.621-1.551l-1.419,28.456h22.766
			l-2.124-29.268l4.962,0.812c3.534,4.866,2.301,13.992,4.304,22.037c2.669,10.751,19.049,30.814,0.029,54.718
			c1.333,10.189,1.717,92.262,2.462,94.458c-1.043-0.389-0.058,0.277-1.188,0.405c-1.875,0.203-2.185,0.679-4.097,0.712
			c-2.972,0.074-6.084,0.244-9.022,0.024c0.294-0.914,0.125-2.214,0.149-3.17c0.042-1.48-0.72-47.872-2.752-77.392
			c-1.709-1.088-3.501-0.881-5.082-0.191c-0.29,29.735,1.068,76.95,1.217,78.428c0.095,0.943-0.186,1.394,0.174,2.28
			c-2.914,0.45-15.465-0.969-16.479-0.505c0.588-2.244,0.058-5.077,0.257-7.528C80.376,269.26,77.766,197.542,78.365,187.288z"/>
		<g>
			<g>
				<path fill="#F29100" d="M93.656,185.123c-11.695,0-16.781-1.457-17.249-1.581c-1.138-0.294-1.821-1.456-1.527-2.591
					c0.294-1.133,1.457-1.816,2.591-1.527l0,0c0.166,0.044,14.033,3.696,35.11-0.344c1.15-0.222,2.264,0.53,2.483,1.689
					c0.224,1.155-0.533,2.264-1.684,2.487C106.105,184.651,99.404,185.123,93.656,185.123z"/>
			</g>
			<rect x="78.746" y="179.255" fill="#3C3C3B" width="0.815" height="4.739"/>
			<rect x="84.664" y="180.17" fill="#3C3C3B" width="0.819" height="4.722"/>
			<rect x="110.153" y="179.528" fill="#3C3C3B" width="0.824" height="4.737"/>
			<rect x="104.239" y="180.17" fill="#3C3C3B" width="0.824" height="4.722"/>
			<path fill="#FFEC00" d="M95.726,180.802h-3.821c-0.574,0-1.05,0.474-1.05,1.052v2.363c0,0.575,0.476,1.046,1.05,1.046h3.821
				c0.575,0,1.051-0.472,1.051-1.046v-2.363C96.777,181.275,96.301,180.802,95.726,180.802z M95.726,184.722h-3.821
				c-0.276,0-0.504-0.236-0.504-0.505v-2.363c0-0.282,0.228-0.51,0.504-0.51h3.821c0.273,0,0.501,0.228,0.501,0.51v1.042
				c-0.009,0-0.013-0.002-0.021-0.002h-1.709c-0.128,0-0.228,0.107-0.228,0.232c0,0.123,0.099,0.235,0.228,0.235h1.709
				c0.008,0,0.012-0.009,0.021-0.009v0.865C96.227,184.486,95.999,184.722,95.726,184.722z"/>
		</g>
		<g>
			<path fill="#FACB99" d="M119.257,168.358c-0.058,0.07-0.12,0.15-0.182,0.224c-0.625,0.269-1.233,0.364-1.846,0.372
				c-1.15,0.013-2.355-0.265-3.82-0.269c-0.608,0-1.109-0.042-1.539,0.529c-0.931,1.254,0.728,2.086,1.771,3.046
				c0.695,0.629,1.113,1.312,0.335,2.209c-1.469,1.697-7.42,7.202-5.682,9.66c0.104,0.14,0.294,0.207,0.476,0.181
				c0.894-0.118,1.246-0.562,1.73-1.323c0.667-1.034,1.506-1.904,2.313-2.817c-0.538,0.876-1.155,1.713-1.854,2.491
				c-0.658,0.732-1.626,1.609-1.883,2.608c-0.256,1.005,0.128,2.226,1.378,1.956c0.116-0.025,0.24-0.07,0.36-0.119
				c0.918,1.133,2.247,0.611,3.53-0.539c3.369,3.183,7.73-10.337,7.991-11.497c0.302-1.324,0.848-3.149,0.782-4.771
				c0.033-0.058,0.066-0.113,0.1-0.162L119.257,168.358z"/>
			<path fill="#FACB99" d="M123.3,136.814l5.098-3.505c0,0,5.144,14.382,4.962,18.02c-0.183,3.646-10.243,18.97-10.243,18.97
				l-3.861-1.941c0,0,7.362-14.484,7.726-17.398C127.351,148.055,123.3,136.814,123.3,136.814z"/>
			<path fill="#A0611B" d="M110.814,187.106l0.157,0.198l0.19,0.174c0.07,0.049,0.141,0.103,0.215,0.144
				c0.083,0.039,0.158,0.095,0.241,0.109c0.086,0.033,0.169,0.059,0.26,0.07c0.087,0.013,0.178,0.018,0.265,0.018
				c0.091,0.003,0.173-0.005,0.261-0.018c0.091-0.011,0.178-0.037,0.265-0.054c0.169-0.054,0.335-0.111,0.497-0.182
				c0.083-0.038,0.157-0.079,0.236-0.112c0.078-0.042,0.148-0.091,0.228-0.133c0.148-0.095,0.293-0.19,0.43-0.294
				c0.145-0.095,0.277-0.206,0.414-0.319l-0.253-0.008c0.158,0.166,0.352,0.311,0.563,0.414c0.219,0.112,0.468,0.175,0.716,0.163
				c0.493-0.013,0.936-0.249,1.299-0.509c0.36-0.266,0.675-0.592,0.957-0.923c0.281-0.332,0.538-0.691,0.774-1.052
				c0.244-0.354,0.459-0.723,0.67-1.105c0.207-0.368,0.41-0.749,0.6-1.138c0.381-0.761,0.72-1.548,1.047-2.337
				c0.323-0.791,0.617-1.59,0.895-2.401c0.14-0.401,0.273-0.807,0.397-1.218c0.12-0.409,0.244-0.814,0.352-1.231
				c0.053-0.212,0.09-0.423,0.136-0.634l0.125-0.617l0.128-0.625l0.111-0.633l0.087-0.642c0.025-0.211,0.041-0.417,0.058-0.634
				c0.004-0.214,0.017-0.43,0.017-0.642l-0.033-0.636l-0.045,0.634l-0.083,0.629l-0.12,0.621l-0.141,0.62
				c-0.104,0.405-0.211,0.81-0.323,1.222l-0.339,1.216c-0.249,0.799-0.555,1.594-0.844,2.379c-0.294,0.803-0.612,1.577-0.936,2.359
				c-0.323,0.778-0.674,1.545-1.042,2.301c-0.369,0.75-0.766,1.491-1.209,2.199c-0.438,0.698-0.935,1.376-1.547,1.882
				c-0.307,0.24-0.654,0.442-1.01,0.467c-0.356,0.026-0.708-0.136-1.001-0.396l-0.136-0.112l-0.121,0.112
				c-0.116,0.112-0.235,0.219-0.368,0.331c-0.124,0.1-0.256,0.203-0.394,0.298c-0.062,0.053-0.132,0.104-0.198,0.149
				c-0.075,0.032-0.141,0.079-0.211,0.12c-0.145,0.078-0.29,0.149-0.447,0.202c-0.074,0.025-0.149,0.058-0.231,0.075
				c-0.074,0.012-0.157,0.033-0.236,0.038c-0.079,0.011-0.161,0.011-0.244,0.008c-0.083,0.003-0.158-0.016-0.236-0.034
				c-0.083-0.012-0.153-0.048-0.231-0.077c-0.079-0.022-0.149-0.072-0.228-0.109l-0.194-0.145L110.814,187.106z"/>
			<path fill="#A0611B" d="M117.026,182.159c0,0-0.19,0.328-0.484,0.819c-0.145,0.236-0.306,0.521-0.488,0.82
				c-0.091,0.152-0.182,0.293-0.277,0.455c-0.103,0.153-0.194,0.31-0.298,0.463c-0.099,0.157-0.207,0.302-0.311,0.451
				c-0.045,0.08-0.099,0.146-0.148,0.225c-0.054,0.07-0.104,0.14-0.158,0.207c-0.095,0.146-0.198,0.282-0.29,0.401
				c-0.099,0.128-0.194,0.248-0.282,0.355c-0.091,0.109-0.166,0.22-0.235,0.31c-0.079,0.084-0.137,0.162-0.191,0.228
				c-0.111,0.133-0.169,0.212-0.169,0.212s0.095-0.035,0.244-0.112c0.079-0.045,0.169-0.088,0.273-0.149
				c0.099-0.062,0.21-0.137,0.327-0.223c0.058-0.046,0.125-0.091,0.186-0.144c0.058-0.046,0.12-0.1,0.187-0.15
				c0.124-0.116,0.256-0.232,0.376-0.373c0.128-0.129,0.252-0.278,0.368-0.422c0.058-0.083,0.12-0.158,0.178-0.234l0.162-0.241
				c0.434-0.65,0.732-1.378,0.877-1.937c0.079-0.286,0.115-0.521,0.136-0.696C117.026,182.25,117.026,182.159,117.026,182.159z"/>
			<path fill="#A0611B" d="M114.742,181.042c0,0-0.062,0.104-0.169,0.278c-0.112,0.174-0.265,0.425-0.439,0.724
				c-0.356,0.591-0.811,1.386-1.287,2.163c-0.12,0.191-0.245,0.385-0.36,0.572c-0.128,0.19-0.245,0.364-0.361,0.55
				c-0.124,0.169-0.235,0.344-0.351,0.501c-0.116,0.157-0.224,0.307-0.328,0.446c-0.107,0.137-0.203,0.258-0.289,0.369
				c-0.083,0.115-0.17,0.198-0.236,0.277c-0.132,0.157-0.203,0.252-0.203,0.252s0.099-0.057,0.286-0.157
				c0.087-0.054,0.203-0.104,0.315-0.195c0.115-0.096,0.248-0.182,0.389-0.297c0.137-0.112,0.277-0.245,0.422-0.389
				c0.145-0.146,0.285-0.307,0.434-0.476c0.145-0.166,0.282-0.356,0.422-0.535c0.132-0.193,0.261-0.396,0.389-0.591
				c0.121-0.206,0.244-0.405,0.352-0.613c0.099-0.199,0.207-0.405,0.298-0.612c0.087-0.2,0.166-0.401,0.244-0.58
				c0.075-0.189,0.128-0.372,0.19-0.537c0.112-0.336,0.178-0.622,0.223-0.829C114.725,181.166,114.742,181.042,114.742,181.042z"/>
			<path fill="#A0611B" d="M112.66,179.383c0,0-0.194,0.332-0.488,0.824c-0.141,0.239-0.307,0.517-0.484,0.819
				c-0.091,0.149-0.186,0.302-0.281,0.451c-0.1,0.157-0.195,0.313-0.298,0.463c-0.1,0.157-0.203,0.307-0.306,0.454
				c-0.05,0.075-0.104,0.146-0.149,0.228c-0.054,0.062-0.108,0.134-0.158,0.208c-0.095,0.148-0.198,0.272-0.293,0.4
				c-0.1,0.13-0.187,0.254-0.282,0.357c-0.083,0.104-0.162,0.211-0.236,0.302c-0.07,0.086-0.136,0.166-0.19,0.232
				c-0.107,0.132-0.161,0.208-0.161,0.208s0.087-0.034,0.236-0.112c0.079-0.042,0.169-0.087,0.277-0.146
				c0.099-0.062,0.207-0.14,0.323-0.223c0.062-0.049,0.128-0.087,0.19-0.136c0.058-0.059,0.12-0.109,0.182-0.163
				c0.128-0.116,0.261-0.227,0.38-0.372c0.125-0.128,0.252-0.265,0.369-0.421c0.054-0.071,0.12-0.154,0.178-0.236l0.162-0.241
				c0.435-0.646,0.729-1.369,0.873-1.937c0.083-0.277,0.116-0.522,0.137-0.69C112.66,179.487,112.66,179.383,112.66,179.383z"/>
		</g>
		<g>
			<path fill="#FACB99" d="M73.267,168.358c0.058,0.07,0.12,0.15,0.183,0.224c0.625,0.269,1.233,0.364,1.846,0.372
				c1.15,0.013,2.354-0.265,3.819-0.269c0.608,0,1.109-0.042,1.54,0.529c0.931,1.254-0.729,2.086-1.771,3.046
				c-0.695,0.629-1.113,1.312-0.335,2.209c1.469,1.697,7.42,7.202,5.682,9.66c-0.104,0.14-0.294,0.207-0.476,0.181
				c-0.894-0.118-1.246-0.562-1.729-1.323c-0.667-1.034-1.506-1.904-2.313-2.817c0.538,0.876,1.154,1.713,1.854,2.491
				c0.658,0.732,1.626,1.609,1.883,2.608c0.257,1.005-0.128,2.226-1.378,1.956c-0.115-0.025-0.235-0.07-0.36-0.119
				c-0.918,1.133-2.247,0.611-3.53-0.539c-3.369,3.183-7.731-10.337-7.992-11.497c-0.302-1.324-0.848-3.149-0.778-4.771
				c-0.037-0.058-0.07-0.113-0.104-0.162L73.267,168.358z"/>
			<path fill="#FACB99" d="M69.224,136.814l-5.098-3.505c0,0-5.145,14.382-4.962,18.02c0.186,3.646,10.246,18.97,10.246,18.97
				l3.857-1.941c0,0-7.362-14.484-7.726-17.398C65.172,148.055,69.224,136.814,69.224,136.814z"/>
			<path fill="#A0611B" d="M81.709,187.106l-0.158,0.198l-0.189,0.174c-0.071,0.049-0.141,0.103-0.215,0.144
				c-0.083,0.039-0.157,0.095-0.24,0.109c-0.087,0.033-0.17,0.059-0.26,0.07c-0.087,0.013-0.179,0.018-0.266,0.018
				c-0.09,0.003-0.173-0.005-0.261-0.018c-0.09-0.011-0.177-0.037-0.265-0.054c-0.169-0.054-0.335-0.111-0.497-0.182
				c-0.083-0.038-0.157-0.079-0.235-0.112c-0.079-0.042-0.149-0.091-0.228-0.133c-0.149-0.095-0.293-0.19-0.431-0.294
				c-0.145-0.095-0.277-0.206-0.413-0.319l0.252-0.008c-0.157,0.166-0.352,0.311-0.563,0.414c-0.215,0.112-0.467,0.175-0.716,0.163
				c-0.492-0.013-0.935-0.249-1.299-0.509c-0.36-0.266-0.675-0.592-0.956-0.923c-0.281-0.332-0.538-0.691-0.773-1.052
				c-0.241-0.354-0.459-0.723-0.671-1.105c-0.207-0.368-0.41-0.749-0.6-1.138c-0.381-0.761-0.721-1.548-1.047-2.337
				c-0.323-0.791-0.617-1.59-0.894-2.401c-0.141-0.401-0.273-0.807-0.398-1.218c-0.12-0.409-0.244-0.814-0.351-1.231
				c-0.054-0.212-0.091-0.423-0.137-0.634l-0.124-0.617l-0.128-0.625l-0.112-0.633l-0.086-0.642
				c-0.025-0.211-0.038-0.417-0.058-0.634c-0.004-0.214-0.017-0.43-0.017-0.642l0.037-0.636l0.042,0.634l0.082,0.629l0.121,0.621
				l0.14,0.62c0.104,0.405,0.215,0.81,0.323,1.222l0.339,1.216c0.248,0.799,0.555,1.594,0.844,2.379
				c0.294,0.803,0.613,1.577,0.935,2.359c0.323,0.778,0.674,1.545,1.043,2.301c0.368,0.75,0.77,1.491,1.208,2.199
				c0.442,0.698,0.936,1.376,1.548,1.882c0.306,0.24,0.654,0.442,1.01,0.467c0.356,0.026,0.707-0.136,1.001-0.396l0.137-0.112
				l0.12,0.112c0.116,0.112,0.236,0.219,0.369,0.331c0.124,0.1,0.261,0.203,0.393,0.298c0.062,0.053,0.132,0.104,0.198,0.149
				c0.075,0.032,0.141,0.079,0.211,0.12c0.145,0.078,0.29,0.149,0.447,0.202c0.075,0.025,0.149,0.058,0.231,0.075
				c0.075,0.012,0.157,0.033,0.236,0.038c0.078,0.011,0.162,0.011,0.244,0.008c0.083,0.003,0.157-0.016,0.235-0.034
				c0.083-0.012,0.153-0.048,0.232-0.077c0.079-0.022,0.148-0.072,0.228-0.109l0.199-0.145L81.709,187.106z"/>
			<path fill="#A0611B" d="M75.498,182.159c0,0,0.19,0.328,0.484,0.819c0.145,0.236,0.306,0.521,0.488,0.82
				c0.091,0.152,0.186,0.293,0.277,0.455c0.104,0.153,0.194,0.31,0.298,0.463c0.099,0.157,0.207,0.302,0.31,0.451
				c0.046,0.08,0.099,0.146,0.149,0.225c0.053,0.07,0.103,0.14,0.157,0.207c0.095,0.146,0.199,0.282,0.29,0.401
				c0.1,0.128,0.195,0.248,0.281,0.355c0.091,0.109,0.166,0.22,0.235,0.31c0.079,0.084,0.137,0.162,0.191,0.228
				c0.112,0.133,0.17,0.212,0.17,0.212s-0.095-0.035-0.245-0.112c-0.078-0.045-0.169-0.088-0.273-0.149
				c-0.099-0.062-0.211-0.137-0.327-0.223c-0.059-0.046-0.124-0.091-0.187-0.144c-0.058-0.046-0.12-0.1-0.186-0.15
				c-0.125-0.116-0.257-0.232-0.377-0.373c-0.128-0.129-0.252-0.278-0.368-0.422c-0.058-0.083-0.12-0.158-0.178-0.234l-0.162-0.241
				c-0.435-0.65-0.732-1.378-0.877-1.937c-0.08-0.286-0.116-0.521-0.137-0.696C75.498,182.25,75.498,182.159,75.498,182.159z"/>
			<path fill="#A0611B" d="M77.781,181.042c0,0,0.062,0.104,0.17,0.278c0.112,0.174,0.265,0.425,0.442,0.724
				c0.352,0.591,0.807,1.386,1.283,2.163c0.124,0.191,0.244,0.385,0.36,0.572c0.128,0.19,0.244,0.364,0.364,0.55
				c0.12,0.169,0.232,0.344,0.348,0.501c0.115,0.157,0.224,0.307,0.327,0.446c0.107,0.137,0.203,0.258,0.29,0.369
				c0.083,0.115,0.169,0.198,0.236,0.277c0.132,0.157,0.203,0.252,0.203,0.252s-0.099-0.057-0.286-0.157
				c-0.086-0.054-0.203-0.104-0.314-0.195c-0.116-0.096-0.249-0.182-0.389-0.297c-0.132-0.112-0.277-0.245-0.422-0.389
				c-0.145-0.146-0.286-0.307-0.435-0.476c-0.145-0.166-0.281-0.356-0.422-0.535c-0.132-0.193-0.261-0.396-0.389-0.591
				c-0.12-0.206-0.244-0.405-0.352-0.613c-0.1-0.199-0.207-0.405-0.298-0.612c-0.086-0.2-0.166-0.401-0.244-0.58
				c-0.075-0.189-0.128-0.372-0.19-0.537c-0.112-0.336-0.178-0.622-0.224-0.829C77.798,181.166,77.781,181.042,77.781,181.042z"/>
			<path fill="#A0611B" d="M79.863,179.383c0,0,0.194,0.332,0.488,0.824c0.141,0.239,0.307,0.517,0.484,0.819
				c0.09,0.149,0.186,0.302,0.281,0.451c0.1,0.157,0.195,0.313,0.298,0.463c0.1,0.157,0.203,0.307,0.307,0.454
				c0.049,0.075,0.104,0.146,0.149,0.228c0.054,0.062,0.108,0.134,0.157,0.208c0.099,0.148,0.199,0.272,0.293,0.4
				c0.1,0.13,0.187,0.254,0.282,0.357c0.087,0.104,0.162,0.211,0.236,0.302c0.07,0.086,0.137,0.166,0.19,0.232
				c0.107,0.132,0.162,0.208,0.162,0.208s-0.087-0.034-0.236-0.112c-0.079-0.042-0.17-0.087-0.278-0.146
				c-0.099-0.062-0.207-0.14-0.323-0.223c-0.062-0.049-0.128-0.087-0.19-0.136c-0.058-0.059-0.12-0.109-0.182-0.163
				c-0.128-0.116-0.261-0.227-0.381-0.372c-0.124-0.128-0.252-0.265-0.368-0.421c-0.054-0.071-0.12-0.154-0.178-0.236l-0.161-0.241
				c-0.435-0.646-0.729-1.369-0.874-1.937c-0.083-0.277-0.116-0.522-0.136-0.69C79.863,179.487,79.863,179.383,79.863,179.383z"/>
		</g>
		<path fill="#C6C6C5" d="M112.11,59.747c0,0,9.27,0.752,9.978,5.69c0.7,4.928,0.261,7.928-1.237,9.162
			c-1.498,1.229-1.854,11.811-2.819,13.036c-0.968,1.241-3.935,0.799-3.947-0.173c-0.021-0.969,2.599-14.076,2.537-15.248
			C116.182,63.67,112.11,59.747,112.11,59.747z"/>
		<path fill="#9C9B9B" d="M120.937,72.571c-0.617,0.438-0.352-1.237-0.79-1.142c-0.439,0.082,0,2.549-0.439,3.339
			c-0.447,0.794-0.265-1.315-0.794-1.227c-0.53,0.089-1.416,5.817-2.115,5.729c-0.707-0.086,2.376-9.167,1.233-11.193
			c-1.146-2.027-3.26-3.617-2.822-4.139c0.438-0.534,1.763,1.315,3.083,0.694c1.324-0.616,0.704-2.553,1.238-2.9
			C120.056,61.369,122.965,67.46,120.937,72.571z"/>
		<g>
			<path fill="none" d="M92.125,51.821"/>
		</g>
		<g>
			<polygon fill="#CEA579" points="136.092,63 132.297,63 128.498,58 132.297,58 			"/>
			<g>
				<path fill="#A0611B" d="M133.322,64.547c-0.049,0-0.094-0.01-0.127-0.042l-7.168-6.933c-0.079-0.075-0.079-0.193-0.009-0.268
					c0.079-0.075,0.195-0.075,0.27-0.005l7.172,6.924c0.07,0.078,0.07,0.195,0,0.278C133.426,64.53,133.373,64.547,133.322,64.547z"
					/>
			</g>
			<g>
				<path fill="#A0611B" d="M137.123,64.547c-0.05,0-0.091-0.01-0.133-0.042l-7.167-6.933c-0.071-0.075-0.075-0.193,0-0.268
					c0.07-0.075,0.19-0.075,0.265-0.005l7.168,6.924c0.074,0.078,0.074,0.195,0.008,0.278
					C137.217,64.53,137.172,64.547,137.123,64.547z"/>
			</g>
			<g>
				<path fill="#A0611B" d="M127.074,59c-0.104,0-0.191,0.268-0.191,0.164c0-0.104,0.083-0.017,0.187-0.017l7.44,0.011
					c0.112-0.009,0.187,0.121,0.187,0.23c0.008,0.098-0.079-0.135-0.187-0.135L127.078,59H127.074z"/>
			</g>
			<g>
				<path fill="#A0611B" d="M130.869,63c-0.104,0-0.187,0.163-0.187,0.06c-0.004-0.104,0.083-0.066,0.187-0.066l7.437-0.017
					c0.12-0.021,0.19,0.11,0.19,0.217c0.004,0.109-0.079-0.039-0.182-0.039L130.873,63H130.869z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#A0611B" d="M61.154,58.538c-0.05,0-0.095-0.017-0.132-0.049l-7.168-6.933c-0.074-0.073-0.074-0.19-0.004-0.265
					c0.074-0.082,0.194-0.078,0.269-0.007l7.168,6.928c0.074,0.074,0.079,0.193,0.004,0.273
					C61.253,58.521,61.199,58.538,61.154,58.538z"/>
			</g>
			<g>
				<path fill="#A0611B" d="M55.137,58.538c-0.05,0-0.095-0.017-0.132-0.049l-7.164-6.933c-0.083-0.073-0.083-0.19-0.008-0.265
					c0.079-0.082,0.199-0.078,0.269-0.007l7.171,6.928c0.07,0.074,0.075,0.193,0,0.273C55.24,58.521,55.19,58.538,55.137,58.538z"/>
			</g>
			<g>
				<path fill="#A0611B" d="M64.953,58.538c-0.049,0-0.099-0.017-0.132-0.049l-7.176-6.933c-0.066-0.073-0.07-0.19,0-0.265
					c0.074-0.082,0.199-0.078,0.269-0.007l7.172,6.928c0.075,0.074,0.075,0.193,0.004,0.273
					C65.052,58.521,65.002,58.538,64.953,58.538z"/>
			</g>
			<g>
				<g>
					<path fill="#A0611B" d="M48.888,53c-0.104,0-0.19,0.253-0.19,0.153c0-0.102,0.083-0.014,0.186-0.014l13.454,0.002
						c0.112-0.007,0.187,0.126,0.187,0.233c0.008,0.1-0.079-0.131-0.182-0.131L48.892,53H48.888z"/>
				</g>
				<g>
					<path fill="#A0611B" d="M52.687,57c-0.107,0-0.19,0.163-0.19,0.051c-0.004-0.1,0.083-0.065,0.19-0.065l13.45-0.022
						c0.116-0.018,0.186,0.117,0.186,0.221c0.004,0.103-0.074-0.037-0.182-0.037L52.69,57H52.687z"/>
				</g>
			</g>
		</g>
		<path fill="#B7BABB" d="M96.09,96.08c0.823-0.294,2.013-4.509,1.832-5.105c-0.181-0.595-9.725-4.13-15.884,3.054
			c0,0,1.488,3.361,2.606,3.485c1.118,0.125,3.921-2.379,5.924-2.482C92.571,94.927,95.267,96.374,96.09,96.08z"/>
	</g>
</g>
</svg>
